﻿/*------------------------------------------------------------------------------------------
					
					0. Reset Styles & Non-Semantic Header Classes
					1. Document Setup (body, common classes, vertical ryhthm, layout etc.)
					2. Structure
					3. Header Stylings
					4. Navigation & Menus
					5. Main Content Stylings
					X. Footer Stylings
					X. DotNetNuke Controls Stylings
					X. Media Queries for Responsive Design
					X. Print Styles					
					
------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------*/
/*    0. Reset Styles & Non-Semantic Header Classes                                       */
/*----------------------------------------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent; }                  
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a {margin:0; padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration: none;}
ins {background-color:#ff9;color:#000;text-decoration:none;}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle; }
/* for image replacement */
.ir {display: block;text-indent: -999em;overflow: hidden;background-repeat: no-repeat;text-align: left;direction: ltr;}
/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden {display: none;visibility: hidden;} 
/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden {position: absolute !important;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */clip: rect(1px, 1px, 1px, 1px); }
/* Hide visually and from screenreaders, but maintain layout */
.invisible {visibility: hidden;}
/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {content: "\0020";display: block;height: 0;overflow: hidden;} 
.clearfix:after {clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix {zoom: 1;}

/*----------------------------------------------------------------------------------------*/
/*    1. Document Setup (body, common classes, vertical ryhthm, layout etc.               */
/*----------------------------------------------------------------------------------------*/

body { 
font-size:100%; 
font-style: normal; }

select, input, textarea, button { 
font:99% sans-serif; }

pre, code, kbd, samp { 
font-family: monospace, sans-serif; }
 
body,p, table, select, input, textarea, .Normal {
color: rgb(82,82,82); 
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 1.5384em; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { 
font-weight: bold; }

h2 {
font-size: 17px;
margin-bottom: 10px; }

p {
margin-bottom: 20px;
text-align: justify; }

a:hover, a:active { 
outline: none; }

a, a:active, a:visited { 
color: rgb(90,196,185); }

a:hover { 
color: rgb(90,196,185);
text-decoration: underline; }

ul, ol { 
margin-left: 1.8em;
margin-bottom: 20px; }

ol { 
list-style-type: decimal; }

li {
margin-bottom: 5px; }

/* Remove margins for navigation lists */
nav ul, nav li { 
margin: 0; } 

small { 
font-size: 85%; }

strong, th { 
font-weight: bold; }

td, td img { 
vertical-align: top; } 

sub { 
vertical-align: sub; font-size: smaller; }

sup { 
vertical-align: super; font-size: smaller; }

pre { 
padding: 15px;  
 
/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
white-space: pre; /* CSS2 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
word-wrap: break-word; /* IE */ }
 
textarea { 
overflow: auto; }

input[type="radio"] { 
vertical-align: middle;
margin-right: 5px; }

input[type="checkbox"] { 
vertical-align: middle;
margin-right: 5px; }

label, input[type=button], input[type=submit], button { 
cursor: pointer; }
 
button, input, select, textarea { 
margin: 0; }

input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
border-radius: 1px;
-moz-box-shadow: 0px 0px 5px red; 
-webkit-box-shadow: 0px 0px 5px red; 
box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { 
background-color: #f0dddd; }

button {  
width: auto; overflow: visible; }
 
html { 
height:100%; }

#Body{
height:100%; }

#Form{
height:100%; }

/*----------------------------------------------------------------------------------------*/
/*    2. Structure                                                                        */
/*----------------------------------------------------------------------------------------*/

#DNN6{
width:100%;
position:relative;
z-index:1;
min-height:100%;
/*background: rgb(255,255,255) url(images/body-bg2.gif) left top repeat-x;*/ }

#wrapper {
width: 940px;
position: relative; 
margin: 0 auto;
padding: 0 10px;
background-color: rgb(255,255,255); }

#panes {
width:940px;
margin: 0 auto;
padding: 10px 0; }

#DNN6.Home #panes {
padding-top: 10px;
background: rgb(255,255,255) url(images/body-bg2.gif) 0 330px repeat-x; }

#DNN6.Home #dnn_ContentPane {
margin-bottom: 35px; }

#DNN6.TwoColRight #dnn_ContentPane {
float: left;
width: 615px;
margin-right: 35px; }

#DNN6.SingleCol #dnn_ContentPane {
width: 100%; }

#dnn_ContentPane, 
#dnn_BottomPane {
clear:both; }
	
#DNN6.Home #dnn_LeftPane {
float:left;
width:290px;
margin:0 35px 0 0; }

#DNN6.TwoColRight #dnn_LeftPane{
float:left;
width:630px;
margin:0 35px 0 0; }

#DNN6.Home #dnn_MiddlePane {
float: left;
width: 290px;
margin-right: 35px;
margin-bottom: 40px; }

#DNN6.Home #dnn_RightPane, 
#DNN6.TwoColRight #dnn_RightPane {
float:left; 
width:290px;
margin-bottom: 40px; }

#DNN6.Home #dnn_BottomPane {
padding: 42px 0 32px 0;
background: transparent url(images/shadow.gif) center top no-repeat; }

/*----------------------------------------------------------------------------------------*/
/*    2. Header Stylings                                                                  */
/*----------------------------------------------------------------------------------------*/
#branding{
width:940px;
height:108px;
margin-bottom: 10px;
background: transparent url(images/tc-tagline.jpg) bottom right no-repeat;
position:relative; }

#branding .logo {
width:auto;
float:left;
padding:0; }

img.contact-number {
position: absolute;
top:13px;
right: 0; }

img.business-crowd {
position: absolute;
bottom: 0;
right: 10px;}
	    	 
/*----------------------------------------------------------------------------------------*/
/*    3. Navigation Stylings                                                              */
/*----------------------------------------------------------------------------------------*/
#nav-container nav {
width:940px;
height:auto;
position: relative;
background-color: rgb(108,198,174);
z-index: 1000;
background-image: url(images/menu_bg.svg);
background-image: -webkit-linear-gradient(top, rgb(152,226,206), rgb(108,198,174));
background-image: -moz-linear-gradient(top, rgb(152,226,206), rgb(108,198,174));
background-image: linear-gradient(top, rgb(152,226,206), rgb(108,198,174));
background-image: -ms-linear-gradient(top, rgb(152,226,206), rgb(108,198,174)); 
background-image: -o-linear-gradient(top, rgb(152,226,206), rgb(108,198,174));
-pie-background: linear-gradient(rgb(152,226,206), rgb(108,198,174)); 
behavior: url(http://www.talentconnection.com.au/PIE.htc); }

/*----------------------------------------------------------------------------------------*/
/*    4.  Content Stylings                                                                */
/*----------------------------------------------------------------------------------------*/

/* Call to actions */
.featured-position,
.apply-now,
.client-services {
width: 292px;
height: 127px;
position: relative;
float: left;margin-right: 32px; }

.featured-position {
background: url(images/featured-position.gif) center top no-repeat; }

.apply-now {
background: url(images/apply-now.gif) center top no-repeat; }

.client-services {
background: url(images/client-services.gif) center top no-repeat;
margin-right: 0; }

img.cta {
position: absolute;
bottom: 25px;
right:15px; }

/* Job listings stylings */
a.job-title {
color: rgb(40,40,40);
font-weight: bold;
text-align: left; }

a.job-title:hover {
color: rgb(90,196,185);
text-decoration: none; }

span.listing-date {
font-size: 12px; }

.Home #rssDes,
.Home #rssSalary {
font-size: 13px;
line-height: 1.4em; }

/* Job Application Form */

#ad {
width: 460px;
float: left;
margin: 10px 0;
/*background: transparent url(images/job-description-content-bg.png) top left repeat-y;*/ }

.ad-inner {
padding: 125px 15px 15px 15px;
background: transparent url(images/job-description-header.gif) top left no-repeat;
border-top: 4px solid #B4D8C4;
border-left: 4px solid #B4D8C4;
border-right: 4px solid #B4D8C4; }

.job-detail-title {
font-size: 30px;
line-height: 35px;
display: block;
width: 100%;
text-align: left;
color: #5AC4B9;
font-weight: bold;
margin-bottom: 10px; }

#apply {
float: left;
width: 355px;
/*margin-left: 80px;
padding-top: 70px;*/
background-color: rgb(245,245,245);
border: 1px solid rgb(228,228,228);
border-radius: 8px 8px 8px 8px;
margin-left: 60px;
margin-top: 10px;
padding: 20px; }

#apply h1 {
font-size: 28px;
font-weight: bold;
padding-bottom: 12px;
border-bottom: 1px solid rgb(82,82,82);
letter-spacing: -1px; }

.job-application-form {
margin-top: 20px; }

td.label {
width: 100px;
padding: 3px 0; }

td.input {
width: 150px;
padding: 3px 0; }

td.input input {
border: 1px solid rgb(190,190,190);
padding: 2px; }

td.validation {
width: 60px;
color: red; }

span.form-header {
color: rgb(90,196,185);
font-weight: bold;
padding: 3px 0; }

.af-input-box {
width: 336px; }

.submit-button {
width: 182px;
height: 30px;
background: transparent url(images/submit-button.gif) top left no-repeat;
border:none;
cursor: pointer;
margin-bottom: 5px; }

.widget-slider a, 
.widget-slider a:visited {
	color: rgb(90,196,185);
}

.widget-slider h3 {
	line-height: 1.2em;
}

.widget-slider small {
	display: block;
	margin-bottom: 15px;
}

/*----------------------------------------------------------------------------------------*/
/*    5.  Footer Stylings                                                                 */
/*----------------------------------------------------------------------------------------*/

footer {
width:940px;
margin:auto;
padding:15px 0 5px 0;
border-top:1px solid rgb(217,217,217); }

footer .Panes {
padding:0 0 45px 0; }

footer #dnn_Footer_LeftPane {
width:470px;
float:left;
margin:0 20px 0 0; }

footer #dnn_Footer_RightPane {
width:450px;
float:left; }

footer #dnn_Footer_BottomPane {
clear:both; }

/*footer #Copyright {
clear:both;
height:50px;
width:940px;
line-height:46px; }*/

footer .Normal {
color:#e5e5e5; }

footer span.SkinObject {
font-weight:normal;
color:rgb(110,110,110);
display: block;
line-height: 1.5em;
font-size: 12px;
/*float: left;*/ }

footer a.SkinObject {
/*float:right;*/
font-weight:normal;
display: block;
text-decoration:underline; }

footer a.SkinObject:link, 
footer a.SkinObject:active, 
footer a.SkinObject:visited, 
footer a.SkinObject:hover {
color:rgb(110,110,110);
padding-top: 10px;
font-size: 12px; }

.social-media {
list-style-type: none;
/*margin-left: 45%;*/
margin-left: 60%;
margin-bottom: 0; }

.social-media li {
display: block;
float: left;
padding-right: 7px; }

.social-media li a img {
opacity: 0.7;
-webkit-transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-o-transition: opacity 0.3s ease-in-out;
transition: opacity 0.3s ease-in-out; }

.ie8 .social-media li a img {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; }

.social-media li a:hover img {
opacity: 1; }

.ie8 .social-media li a:hover img {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/*----------------------------------------------------------------------------------------*/
/*    6.  DotNetNuke Controls Stylings                                                    */
/*----------------------------------------------------------------------------------------*/

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
#Passwords li.Host{margin:0;}
#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}
/* Default Over-rides */
#ControlPanelWrapper #dnnCPWrap{filter:none !important;}
/* Modules */
.DnnModule{margin:0;}
/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}
#iPopUp{display:none;}
.eipbackimg{z-index:1000;}
/* Fonts */

.SubHead{color:#333;}
/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/*----------------------------------------------------------------------------------------*/
/*    6.  Print Styles                                                                    */
/*----------------------------------------------------------------------------------------*/
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* Contact form Stylings */
.contact-form td {
padding: 4px 2px;
vertical-align: middle; }

.cf-label {
display: inline-block; 
line-height: 13px;
padding:7px 6px 7px 0; }

.cf-input {
width: 190px;
line-height: 13px;
padding: 6px;
border: 1px solid rgb(160,160,160);
background-color: rgb(242,242,242); }

.cf-msgbox {
width: 194px;
padding: 4px;
border: 1px solid rgb(160,160,160);
background-color: rgb(242,242,242); }

.cf-select {
width: 204px;
padding: 4px;
border: 1px solid rgb(160,160,160);
background-color: rgb(242,242,242); }

/*.submit-button {
width: 99px;
height: 25px;
border: none;
background: url(images/submit-button.gif) left top no-repeat;
cursor: pointer }*/

.required {
display: inline-block;
padding-left: 3px;
color: rgb(255,0,0); }